[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum update problems



On Fri, 2005-01-21 at 15:01 +0000, Paul Johnson wrote:
> Hi,
> It runs the transaction check and reports
> 
> libiw.so.27 needed for NetworkManager and kdenetwork
> libswigpl.so.0 for subversion-perl
> subversion 1.1.1-4 for subversion perl

What mirror are you using?

Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]